### Property

# Handy StyleManager:system-supports-color-schemes

since: 1.6

#### Declaration

    property system-supports-color-schemes: gboolean [ read ]

#### Description [src]

Whether the system supports color schemes.

This property can be used to check if the current environment provides a color scheme preference. For example, applications might want to show a separate appearance switcher if it’s set to `FALSE`.

It’s only set at startup and cannot change its value later.

See `HdyStyleManager:color-scheme`.

Type:`gboolean`

Available since: 1.6

Default value | FALSE
Getter method | `hdy_style_manager_get_system_supports_color_schemes()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no